/* Class = "NSWindow"; title = "Create New Personal Vault"; ObjectID = "1"; */
"1.title" = "Maak Nieuwe Persoonlijke Kluis";

/* Class = "NSTextFieldCell"; title = "Your information will be encrypted with the Master Password you enter below. It is the only password you have to remember.\n\nWe recommend using a sentence that's easy to remember and keeping a copy of it in a safe place."; ObjectID = "19"; */
"19.title" = "Uw informatie zal worden gecodeerd aan de hand van uw Hoofdwachtwoord dat u hieronder invoert. Dit is het enige wachtwoord dat u hoeft te onthouden.\n\nWe raden u aan om een zin te gebruiken die u gemakkelijk kunt onthouden en om een kopie op een veilige plek te bewaren.";

/* Class = "NSTextFieldCell"; placeholderString = "Enter a hint to help you in case you forgot the password."; ObjectID = "50"; */
"50.placeholderString" = "Geef een geheugensteun op voor het geval dat u uw wachtwoord vergeet.";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "89"; */
"89.title" = "Annuleren";

/* Class = "NSButtonCell"; title = "Create New Vault"; ObjectID = "95"; */
"95.title" = "Maak Nieuwe Kluis";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Please choose your Master Password."; ObjectID = "105"; */
"105.placeholderString" = "Kies uw Hoofdwachtwoord.";

/* Class = "NSSecureTextFieldCell"; placeholderString = "Type Master Password again to confirm."; ObjectID = "111"; */
"111.placeholderString" = "Voer uw Hoofdwachtwoord nogmaals in om te bevestigen.";

/* Class = "NSTextFieldCell"; placeholderString = "Vault Name"; ObjectID = "179"; */
"179.placeholderString" = "Kluisnaam";

/* Class = "NSTextFieldCell"; title = "Create New Personal Vault"; ObjectID = "304"; */
"304.title" = "Maak Nieuwe Persoonlijke Kluis";
